* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.dfbd-346_opt:after { display: table; content: ''; clear: both; }

.hvzd_523-pcd { clear: both; }

.giogf-719_brqyb { width: 1000px; margin: 0 auto; }


.czd_852__wgg
{
	display: block;
}

.czd_852__wgg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.giogf-719_brqyb
{
	margin-top: 70px;
}

.krt-372_vingd 
{
	display: table;
	position: relative;
}



.ewicg_289-xi
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ewicg_289-xi > a
{
	display: block;
	float: left;
}

.ewicg_289-xi > a.q_818__d
{
	margin-right: 10px;
}

.ewicg_289-xi > a.rjd-358_nrom
{
	margin-right: 10px;
}


.ewicg_289-xi > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ewicg_289-xi > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ewicg_289-xi > a.q_818__d > div > span
{
	background-image: url(../images/FB.png);
}

.ewicg_289-xi > a.rjd-358_nrom > div > span
{
	background-image: url(../images/X.png);
}

.ewicg_289-xi > span.yb-49_b
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.eyb-234_zkcln 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.qtjd_94-d { background-color: #171717; }

.qtjd_94-d .im_892__jgwci 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.qtjd_94-d .fug_998-twqua { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.qtjd_94-d .fug_998-twqua > .jdk_415-t
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.fug_998-twqua .igfap_75-g
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.wlcm-10_a
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.wlcm-10_a > .pbo_155__szbjx 
{
	float: right;
}


.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf.active > .hg_521-af
{
	visibility: visible;
}

.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li
{
	display: block;
}

.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li > a > .hflfd_166__nigay
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li > a > .hflfd_166__nigay > .o_112-saaby
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li > a:hover > .hflfd_166__nigay > .o_112-saaby
{
	 
}

.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li > a > .hflfd_166__nigay > .o_112-saaby > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li > a > .cjvv-41_q
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li > a:hover > .cjvv-41_q
{
	text-decoration: underline;
}




.pbo_155__szbjx > .cushl_872__bhuf > .caf-470_o
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.pbo_155__szbjx > .cushl_872__bhuf.active > .caf-470_o
{
	background: #f5f5f5;
}


.pbo_155__szbjx > .cushl_872__bhuf > .caf-470_o > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.wlcm-10_a .jz_680-g
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.wlcm-10_a .jz_680-g > span
{
	display: inline-block;
	color: #f5f5f5;
}


.wlcm-10_a .cushl_872__bhuf.active .jz_680-g > span
{
	color: #171717;
}



.wlcm-10_a .jyg-541_hcrtg
{
	height: 24px;
	width: 34px;
}

.wlcm-10_a .jyg-541_hcrtg > .c_312-iow
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.wlcm-10_a .cushl_872__bhuf.active .jyg-541_hcrtg > .c_312-iow
{
	border:1px solid #171717;
}

.wlcm-10_a .jyg-541_hcrtg > .c_312-iow > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.g-698_akm 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.g-698_akm > .fca-271_ee
{
	display: table;
	margin-top: 70px;
}



.g-698_akm > .fca-271_ee > *
{
	display: table-cell;
	vertical-align: middle;
}

.g-698_akm > .fca-271_ee > .lg-459_chzya
{
	width: 440px;
	max-width: 440px;
}

.g-698_akm > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.g-698_akm > h1 .jbi_619__k
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.g-698_akm > .nzi_965__ckys
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.lg-459_chzya > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.lg-459_chzya > .nij_107__cexck
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.nij_107__cexck.uhbkf_442-bcz
{
	margin-right: 100px;
}


.nij_107__cexck > h3.khgu-752_b
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.nij_107__cexck.uhbkf_442-bcz > h3.khgu-752_b
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.lg-459_chzya > .nij_107__cexck .qif_864__q
{
	
}


.nij_107__cexck .jbtxj_372__chy
{
	display: none;
}


.nij_107__cexck .qif_864__q.gfcxw_263__tqsxu
{
	margin-top: 20px;
}

.nij_107__cexck .qif_864__q .yaa_197__idofl {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.nij_107__cexck.uhbkf_442-bcz .qif_864__q .yaa_197__idofl
{
	font-size: 16px;
	font-weight: normal;
}



.nij_107__cexck .qif_864__q > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.nij_107__cexck.uhbkf_442-bcz .qif_864__q > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.nij_107__cexck .qif_864__q .kipgb_239-p {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.nij_107__cexck.uhbkf_442-bcz .qif_864__q .kipgb_239-p
{
	max-width: 384px;
	font-size:16px;
}

.nij_107__cexck .fdp_30-iseg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.nij_107__cexck.uhbkf_442-bcz .fdp_30-iseg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.grdcd-737_gbv
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.grdcd-737_gbv > .ha_404-zgu
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.grdcd-737_gbv > .ha_404-zgu.lhcb_1-hwbab
{
	right: -10px;
	top:-10px;
}

.grdcd-737_gbv > .ha_404-zgu.cmxjz_527__cm
{
	top:0px;
	right: -20px;
}

.grdcd-737_gbv > .ha_404-zgu > .bkbh_930__ghh
{
	display: table-cell;
	vertical-align: middle;
}


.grdcd-737_gbv > .ha_404-zgu .veicr-385_gatji
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.grdcd-737_gbv > .ha_404-zgu .gx-455_rc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.gpa_229-is > .grdcd-737_gbv > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.g-698_akm > .fca-271_ee > .av_386__cieic
{
	width: 280px;
}


.av_386__cieic > .b_836__pjl
{
    font-size: 16px;
    line-height: 180%;
}


.av_386__cieic > .b_836__pjl > b, .av_386__cieic > .b_836__pjl > h2, .av_386__cieic > .b_836__pjl > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.av_386__cieic > .b_836__pjl > ol
{
	padding-left: 20px;
}


main
{
	
}


.n_435-ueura
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cgnix-282_eiyl
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cgnix-282_eiyl > li
{
	display: inline-block;
}

.cgnix-282_eiyl > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.cgnix-282_eiyl > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cgnix-282_eiyl > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cgnix-282_eiyl > li.active > a
{
	color: #545454;
}




.c-234_bhzed 
{ 
	margin-bottom: 50px; 

}



.c-234_bhzed > .lqu_363__dq
{
	 padding: 30px;
	overflow: hidden;
}


.c-234_bhzed > .lqu_363__dq:after { display: table; content: ''; clear: both; }




.c-234_bhzed h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.c-234_bhzed h1 .jbi_619__k
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.c-234_bhzed h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.c-234_bhzed h2:first-child
{
	padding-top: 0px;
}

.c-234_bhzed .lqu_363__dq > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.c-234_bhzed .lqu_363__dq > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.c-234_bhzed h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.c-234_bhzed h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.c-234_bhzed h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.c-234_bhzed h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lqu_363__dq ul { margin-top: 12px; }


.lqu_363__dq ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.lqu_363__dq ul.clear > li, .lqu_363__dq ol.clear > li 
{
	clear: both;
}

.lqu_363__dq ul.clear > li:after, .lqu_363__dq ol.clear > li:after { display: block; content: ''; clear: both; }


.lqu_363__dq ul.c-712_mv
{
	margin-top: 0px !important;
}

.lqu_363__dq ul.c-712_mv > li 
{
	margin-left: 0px !important;
}

.lqu_363__dq ol { margin-left: 20px; margin-top: 12px; }

.lqu_363__dq ol > li { padding-left: 6px;  margin-bottom: 12px;}


.lqu_363__dq ul.list-recomend
{
	
}

.lqu_363__dq ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.lqu_363__dq ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.lqu_363__dq ul.list-recomend > li .dscr_img .date, .lqu_363__dq ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.lqu_363__dq ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.lqu_363__dq .gq-669_b > .ubjd_432-hn
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.lqu_363__dq .gq-669_b > .homq_344__ilghr
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.c-234_bhzed > .lqu_363__dq.n_435-ueura.eybmk_737-ipd 
{
	margin-bottom: 50px;
}


.c-234_bhzed > .lqu_363__dq.n_435-ueura.eybmk_737-ipd h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.eybmk_737-ipd table.v-841_o th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.eybmk_737-ipd table.v-841_o tfoot td b
{
	text-align: center;
}


.eybmk_737-ipd table.v-841_o td
{
	width: 50%;
}


.c-234_bhzed table { border-collapse: separate; border-spacing: 3px; }

.c-234_bhzed td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.c-234_bhzed th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.v-841_o
{
	width: 100%;
}

table.v-841_o td
{
	padding: 0;
}

table.v-841_o a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.v-841_o a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.vc_274__xgiv
{
	width: 100%;
}


table.vc_274__xgiv th
{
	text-align: left;
	font-weight: bold;
}

table.vc_274__xgiv th.kaf_592-ehj
{
	max-width: 200px;
}
table.vc_274__xgiv th.vb_4__bb
{
	max-width: 100px;
}
table.vc_274__xgiv th.ejhf_796__azkm
{
	
}

table.vc_274__xgiv td
{
	padding: 5px 10px;
}

table.vc_274__xgiv tr.esyci_678__an td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.vc_274__xgiv tr.esyci_678__an td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.vc_274__xgiv tr.esyci_678__an td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.vc_274__xgiv tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.vc_274__xgiv td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.rjf-652_kgs.danb_154-fvze
{ 
	margin-bottom: 50px; 

}


.rjf-652_kgs.danb_154-fvze h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ywkaw_652__yy
{
	padding: 30px;
}


.rjf-652_kgs ul
{
	display: block;
}

.rjf-652_kgs ul.c-712_mv > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.rjf-652_kgs ul.c-712_mv > li:after
{ display: table; content: ''; clear: both; }



.rjf-652_kgs ul.c-712_mv > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.rjf-652_kgs ul.c-712_mv > li:not(:last-child)
{
	padding-top: 30px;
}


.rjf-652_kgs ul.c-712_mv > li:last-child, .rjf-652_kgs.lqufi-158_t .lqu_363__dq ul > li:last-child
{
	margin-bottom: 0px;
}


.rjf-652_kgs ul.c-712_mv > li .asbbj_572__vi
{
	margin-bottom: 12px;
}

.rjf-652_kgs ul.c-712_mv > li .asbbj_572__vi > i
{
	font-size: 18px;
	font-style: italic;
}

.rjf-652_kgs ul.c-712_mv > li .diyd-80_anjfj
{
	float: left;
}


.rjf-652_kgs ul.c-712_mv > li .diyd-80_anjfj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.rjf-652_kgs ul.c-712_mv > li .q-726_b
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.rjf-652_kgs ul.c-712_mv > li .item_rev
{
	display: none;
}

.rjf-652_kgs .o-625_nfi
{
	margin-top: 20px;
	text-align: center;
}



.rjf-652_kgs .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ckrc_669-dcw.danb_154-fvze
{ 
	margin-bottom: 50px; 

}

.ckrc_669-dcw.danb_154-fvze h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ckrc_669-dcw.danb_154-fvze ul
{
	display: table;
	width: 100%;
}

.ckrc_669-dcw.danb_154-fvze ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ckrc_669-dcw.lqufi-158_t .lqu_363__dq ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ckrc_669-dcw ul > li:last-child, .ckrc_669-dcw.lqufi-158_t .lqu_363__dq ul > li:last-child
{
	margin-bottom: 0px;
}


.ckrc_669-dcw ul > li .jj_912__j
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.ckrc_669-dcw ul > li .cb-447_cfpd
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.ckrc_669-dcw ul > li .cb-447_cfpd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ckrc_669-dcw ul > li .cve_991__bihjs
{
	margin-bottom: 12px;
}

.ckrc_669-dcw ul > li .gb_828-s
{
	color: #777777;
}



.ckrc_669-dcw .jq_721__sgk
{
	margin-top: 20px;
	text-align: center;
}




.eigon_837-luecu 
{ 
	margin-bottom: 50px;
}

.eigon_837-luecu .baeqs-641_hfo:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.eigon_837-luecu .baeqs-641_hfo 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.eigon_837-luecu .baeqs-641_hfo img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.eigon_837-luecu .r_211-w 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jzq-502_f
{
	display: block;
	line-height: 130%;

}

.jzq-502_f > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jzq-502_f > div > dt
{
	display:inline-block;
}

.jzq-502_f > div > dd
{
	display:inline;
}

.eigon_837-luecu .dt_976__x
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.eigon_837-luecu h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gii-794_nxz {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gii-794_nxz > .x_453-gkgqy
{
	display: table;
	width: 100%;
}


.gii-794_nxz > .x_453-gkgqy > *
{
	display: table-cell;
	vertical-align: top;
}


.gii-794_nxz .grdcd-737_gbv > img
{
	max-width: 400px;
}



.bo_35__gjgf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.yhj_53-xf
{
	display: block;
	margin-right: 40px;
}


.yhj_53-xf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.yhj_53-xf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.yhj_53-xf li a:hover
{
	text-decoration: underline;
}

.eyaf_333__f { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.eyaf_333__f .e_820__ftl
{
	display: block;
	text-decoration: none;
}

.eyaf_333__f .e_820__ftl .jbi_619__k
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.eyaf_333__f h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.eyaf_333__f .cojlf_895__n
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.cojlf_895__n a
{
	color: #FFFFFF;
	text-decoration: none;
}

.cojlf_895__n a:hover
{
	text-decoration: underline;
}



.eyaf_333__f .dt_987__jtsk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.eyaf_333__f .jg_922__uq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ccizc_639-i
{
	padding: 30px;
    overflow: hidden;
}


.ccizc_639-i > .i_577__vr
{
	float: right;
	width: 50%;
}

.ccizc_639-i > .i_577__vr > .fet_812-ldezg
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ccizc_639-i > .i_577__vr > .fet_812-ldezg > .jzq-502_f
{
	margin-top: 20px;
}

.ccizc_639-i > .coy-207_zr
{
	float: left;
	width: 50%;
}

.ccizc_639-i > .coy-207_zr form
{
	display: block;
	width: 100%;
}

.ccizc_639-i > .coy-207_zr .g_178-hlum
{
	margin-top: 20px;
}

.ccizc_639-i > .coy-207_zr .oucd_60__tff
{
	display: none;
}


.ccizc_639-i > .coy-207_zr .g_178-hlum label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ccizc_639-i > .coy-207_zr .g_178-hlum input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ccizc_639-i > .coy-207_zr .g_178-hlum textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ccizc_639-i > .coy-207_zr .g_178-hlum .cgl_601__hgs {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ccizc_639-i > .coy-207_zr .h_122__v
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.giogf-719_brqyb { width: 100%; }
	
.qtjd_94-d { text-align: center; }
	
	
	
	
.qtjd_94-d .fug_998-twqua
	{
		
		
	}

	
	

	
	
	
	.ewicg_289-xi
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ewicg_289-xi > a
{
	
}

	
.ewicg_289-xi > a.rjd-358_nrom
{
	margin-right: 0px;
}
	
.ewicg_289-xi > a > div
{
    width: 24px;
	height: 24px;
}

.ewicg_289-xi > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ewicg_289-xi > a.q_818__d > div > span
{
	
}

.ewicg_289-xi > a.rjd-358_nrom > div > span
{
	
}


.ewicg_289-xi > span.yb-49_b
{
	display: none;
}
	

	
	
	.eyb-234_zkcln
	{
		width: auto;
	}
	
	
	.wlcm-10_a
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf:not(.active)
	{
		position: relative;
	}
	
	
		.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.pbo_155__szbjx > .cushl_872__bhuf > .caf-470_o
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af
	{
		
		display: none;
	}
	


.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf.active > .hg_521-af
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul
{
	display: block;
	max-height:300px;
}

.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li
{
	
}
	
	
.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li:after 
{ display: table; content: ''; clear: both; }	

.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li > a > .cjvv-41_q
{
	font-size: 14px;	
}
	
	
	
.pbo_155__szbjx > .cushl_872__bhuf > .caf-470_o > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.pbo_155__szbjx > .cushl_872__bhuf.active > .caf-470_o > *
{
	font-size: 16px;
}	
		
.pbo_155__szbjx > .cushl_872__bhuf:not(.active) > .caf-470_o > .jz_680-g
{
	display: none;
}
	
	
	
.wlcm-10_a .jyg-541_hcrtg
{
	width: 24px;
}

.wlcm-10_a .jyg-541_hcrtg > .c_312-iow
{
	width: 24px;
	height: 24px;
}
	
	
.wlcm-10_a .cushl_872__bhuf:not(.active) .jyg-541_hcrtg > .c_312-iow
{
	margin-left: 0px;
}

.wlcm-10_a .cushl_872__bhuf.active .jyg-541_hcrtg > .c_312-iow
{
	border:1px solid #171717;
}

.wlcm-10_a .jyg-541_hcrtg > .c_312-iow > img
{
	height: 24px;
}
	

.qtjd_94-d .fug_998-twqua > .jdk_415-t
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.fug_998-twqua .igfap_75-g
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.wlcm-10_a.lhcb_1-hwbab
	{
		float: none;
	}
	
.wlcm-10_a.lhcb_1-hwbab > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.wlcm-10_a .asbbj_572__vi
	{
		line-height: 18px;
	}
	
	.wlcm-10_a .jyg-541_hcrtg > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.wlcm-10_a .jyg-541_hcrtg > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.g-698_akm {
    padding: 30px 20px;
	}
	
	.g-698_akm > .fca-271_ee
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.g-698_akm > .fca-271_ee > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.g-698_akm > .fca-271_ee > .gpa_229-is
	{
		padding-top: 10px
	}
	
	.g-698_akm > .fca-271_ee > .lg-459_chzya
	{
		width: 100%;
		padding-top: 30px
	}
	
	.lg-459_chzya > .nij_107__cexck
	{
		margin: 20px 0px 0px 0px;
	}
	
	.gpa_229-is > .grdcd-737_gbv > img
	{
		max-width: none;
		width: 100%;
	}
	
	.g-698_akm > .fca-271_ee > .av_386__cieic
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.giogf-719_brqyb
	{
		margin-top: 30px;
	}
		
	.c-234_bhzed { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.c-234_bhzed h2 { padding-bottom:20px; }
	.c-234_bhzed > .lqu_363__dq
	{
		padding: 20px;
	}

	.c-234_bhzed p + h2 { }
	.c-234_bhzed ul { }
	.c-234_bhzed li { }
	.c-234_bhzed table { width: 100% !important; }
	
	.c-234_bhzed img { max-width: 100% !important; }
	

	.rjf-652_kgs.danb_154-fvze
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rjf-652_kgs.danb_154-fvze h2
	{
		padding-bottom: 20px;
	}
	
	.rjf-652_kgs.danb_154-fvze ul
	{
		display: block;
	}
	
	.rjf-652_kgs.danb_154-fvze ul > li
	{
		display: block;
		width: 100%;
	}
	
	.rjf-652_kgs.danb_154-fvze ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.rjf-652_kgs ul.c-712_mv > li > .diyd-80_anjfj
	{
		float: none !important;
	}
	
	.rjf-652_kgs ul.c-712_mv > li > .q-726_b
	{
		padding: 0px;
	}
	
	
		.ckrc_669-dcw.danb_154-fvze
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ckrc_669-dcw.danb_154-fvze h2
	{
		padding-bottom: 20px;
	}
	
	.ckrc_669-dcw.danb_154-fvze ul
	{
		display: block;
	}
	
	.ckrc_669-dcw.danb_154-fvze ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ckrc_669-dcw.danb_154-fvze ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ckrc_669-dcw.danb_154-fvze ul > li .q-726_b
	{
		padding: 0px;
	}
	
	.ywkaw_652__yy
	{
		    padding: 20px;
	}
	
	
	.eigon_837-luecu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.eigon_837-luecu h2
	{
		padding-bottom: 20px;
		
	}
	
	.eigon_837-luecu .baeqs-641_hfo
	{
		padding: 20px;
	}
	
	.eigon_837-luecu .baeqs-641_hfo img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.eigon_837-luecu .dt_976__x
	{
		padding-left: 0px;
	}
	
	
	
	
	.gii-794_nxz
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gii-794_nxz > .x_453-gkgqy
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.x_453-gkgqy > .p_738__cq
	{
		display: block;
	}
	
	.x_453-gkgqy > .wndjj_408__x
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.x_453-gkgqy > .wndjj_408__x > .grdcd-737_gbv
	{
		
	}
	
	
	.nij_107__cexck.uhbkf_442-bcz
	{
		margin-right: 0;
	}
	
	
	.nij_107__cexck.uhbkf_442-bcz .qif_864__q > input
	{
		max-width: none;
	}
	
	.nij_107__cexck.uhbkf_442-bcz .fdp_30-iseg
	{
		max-width: none;
	}
	
	
	.grdcd-737_gbv > .ha_404-zgu.cmxjz_527__cm
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.eyaf_333__f
	{
		text-align: center;
	}
	
	.yhj_53-xf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.yhj_53-xf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.yhj_53-xf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cgnix-282_eiyl
	{
		margin-left: 20px !important;
		
	}
	
	.cgnix-282_eiyl > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.c-234_bhzed table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.v-841_o a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.c-234_bhzed > .lqu_363__dq.fvgur-472_e
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.lqu_363__dq ul.list-recomend > li
{
	display: block;
}
	
.ccizc_639-i > .coy-207_zr
{
	width: 100%;
	float: none;
}
	
.ccizc_639-i > .i_577__vr
{
	width: 100%;
	float: none;
}

.ccizc_639-i > .i_577__vr > .fet_812-ldezg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.cjdg-982_j, .exa_790__qwjv, .pya_800-hfa
{
	
}

body.exa_790__qwjv .giogf-719_brqyb
{
	width: 800px;
}

body.exa_790__qwjv section.giogf-719_brqyb
{
	margin-top: 50px;
}

body.exa_790__qwjv .ewicg_289-xi > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.exa_790__qwjv .ewicg_289-xi > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.exa_790__qwjv .qtjd_94-d .im_892__jgwci 
{
	margin: 0;
	margin-left: 20px;
}

body.exa_790__qwjv .qtjd_94-d .fug_998-twqua
{
	padding: 10px 0 10px 0px; 
}

body.exa_790__qwjv .fug_998-twqua .igfap_75-g
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.exa_790__qwjv .fug_998-twqua > .jdk_415-t
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.exa_790__qwjv .wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li > a > .hflfd_166__nigay > .o_112-saaby
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.exa_790__qwjv .wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li > a > .hflfd_166__nigay > .o_112-saaby > img
{
	height: 22px;
}

body.exa_790__qwjv .wlcm-10_a .jyg-541_hcrtg > .c_312-iow
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.exa_790__qwjv .cushl_872__bhuf.active .jyg-541_hcrtg > .c_312-iow
{
	border: none;
}

body.exa_790__qwjv .wlcm-10_a .jyg-541_hcrtg > .c_312-iow > img
{
	height: 24px;
}

body.exa_790__qwjv .g-698_akm 
{
	padding:50px 0px;
}

body.exa_790__qwjv .nij_107__cexck > h4.khgu-752_b
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.exa_790__qwjv .nij_107__cexck .fdp_30-iseg
{
	border-radius: 0px;
}

body.exa_790__qwjv .grdcd-737_gbv > .ha_404-zgu
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.exa_790__qwjv .grdcd-737_gbv > .ha_404-zgu
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.exa_790__qwjv .grdcd-737_gbv > .ha_404-zgu .veicr-385_gatji
{
	top: -20px;
}


body.exa_790__qwjv .grdcd-737_gbv > .ha_404-zgu .gx-455_rc
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.exa_790__qwjv .av_386__cieic
{
	background-color: #FFFFFF;
}


body.exa_790__qwjv .av_386__cieic > .b_836__pjl
{
	padding: 50px 0px;
	border-top: 1px solid rgba(207,80,110, 0.13);
	line-height: 150%;
}

body.exa_790__qwjv .av_386__cieic > .b_836__pjl > div
{
	padding: 0px 30px;
}


body.exa_790__qwjv .av_386__cieic > .b_836__pjl b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.exa_790__qwjv .av_386__cieic > .b_836__pjl h2, body.exa_790__qwjv .av_386__cieic > .b_836__pjl h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(207,80,110, 1);
	text-align: center;
}


body.exa_790__qwjv .ckrc_669-dcw.danb_154-fvze ul > li
{
	padding: 0px 10px 10px 10px;
}


body.exa_790__qwjv .yhj_53-xf
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.exa_790__qwjv .yhj_53-xf ul
{
	display: table;
    margin: 0 auto;
}
body.exa_790__qwjv .yhj_53-xf ul li
{
	line-height: 38px;
}

body.exa_790__qwjv .yhj_53-xf ul li:first-child
{
	margin-left: 0px;
}

body.exa_790__qwjv .yhj_53-xf ul li:last-child
{
	margin-right: 0px;
}

body.exa_790__qwjv .eyaf_333__f
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.exa_790__qwjv .eyaf_333__f .cojlf_895__n
{
	color: #777777; 
}


body.exa_790__qwjv .imgblock
{
	max-width: 740px;
}


body.exa_790__qwjv .i_577__vr .imgblock
{
	max-width: 740px;
}

body.exa_790__qwjv .ckrc_669-dcw ul > li .cb-447_cfpd > img
{
	max-width: 224px;
}


body.exa_790__qwjv .gii-794_nxz .grdcd-737_gbv > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.exa_790__qwjv .giogf-719_brqyb
{
	width: 100%; 
}

	body.exa_790__qwjv .g-698_akm {
    padding: 30px 12px;
	}

	body.exa_790__qwjv .av_386__cieic > .b_836__pjl
	{
		padding: 30px 0px;
	}

	body.exa_790__qwjv section.giogf-719_brqyb
	{
		margin-top: 30px;
	}


	body.exa_790__qwjv .c-234_bhzed > .lqu_363__dq
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.exa_790__qwjv .rjf-652_kgs.danb_154-fvze
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.exa_790__qwjv .ckrc_669-dcw.danb_154-fvze
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.exa_790__qwjv .eigon_837-luecu
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.exa_790__qwjv .gii-794_nxz
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.exa_790__qwjv .x_453-gkgqy > .wndjj_408__x
	{
		margin-top: 50px;
	}

body.exa_790__qwjv .wlcm-10_a .jyg-541_hcrtg > .c_312-iow
{
	width: 28px;
	height: 28px;
}

body.exa_790__qwjv .wlcm-10_a .jyg-541_hcrtg > .c_312-iow > img
{
	height: 28px;
}
	
	
body.exa_790__qwjv .wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li > a > .hflfd_166__nigay > .o_112-saaby
{
	width: 24px;
    height: 24px;
}


body.exa_790__qwjv .wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li > a > .hflfd_166__nigay > .o_112-saaby > img
{
	height: 24px;
}

	
body.exa_790__qwjv .pbo_155__szbjx > .cushl_872__bhuf > .caf-470_o
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.exa_790__qwjv .wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li > a
{
	padding-top: 16px;
}
	
	
body.exa_790__qwjv .wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.exa_790__qwjv .wlcm-10_a > .pbo_155__szbjx > .cushl_872__bhuf > .hg_521-af > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.exa_790__qwjv .yhj_53-xf ul li
{
	line-height: 20px;
}
	
body.exa_790__qwjv .eyaf_333__f
{
	margin-top: 30px;
}

	
body.exa_790__qwjv .ckrc_669-dcw.danb_154-fvze ul > li
{
	padding: 0px;
}

	
}

